body {
    background-image: url("../images/bg.jpg");
    background-position: center 0px;
    min-width: 1100px;
    background-repeat: no-repeat;
    background-color: #042b00;
    
}
.container {
    height: 81px;
}
.clear{
    clear: both;
}
.sprite_headerbg, .sprite_logo {
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 1px;
    position: absolute;
    vertical-align: middle;
    z-index: 2;
}

.headerLogo {
    display: block;
    /* height: 93px; */
}
.headerLogo i {
    margin: 5px 0;
}
.sprite_logo {
    background-position: 22px 1px;
    height: 94px;
    width: 269px;
}

.headerContent, .linkContent, .menuContent, #nav {
    margin: 0 auto;
    width: 1000px;
}

.headerMarque{
    display: inline-block;
    width: 526px;
    background: #087829;
    border-radius: 6px;
    height: 31px;
    line-height: 7px;
    margin-top: 7px;
}


.headerContent{
    height: 105px;
}

.ticker_info {
    margin-top: -6px;
}

.login_button a{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e6f0a3+0,d2e638+50,c3d825+51,dbf043+100;Green+Gloss+%232 */
background: #e6f0a3; /* Old browsers */
background: -moz-linear-gradient(top, #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */

    border-radius: 2px;
    cursor: pointer;
    display: block;
    margin-left: 4px;
    padding: 0;
    position: absolute;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 1px 1px 1px darkgray;
    top: 0;

}
.login_button a:hover {
}
.login_button a:active {

}

.daftar_button a{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e6f0a3+0,d2e638+50,c3d825+51,dbf043+100;Green+Gloss+%232 */
background: #e6f0a3; /* Old browsers */
background: -moz-linear-gradient(top, #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */

    border-radius: 2px;
    cursor: pointer;
    display: block;
    margin-right: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 1px 1px 1px darkgray;
    top: 0;

}
.daftar_button a:hover {
}
.daftar_button a:active {
}


.livechat_button a{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

    border-radius: 2px;
    cursor: pointer;
    display: block;
    margin-left: 103px;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 1px 1px 1px darkgray;
    top: 0;

}
.livechat_button a:hover {
}

.livechat_button a:active {
}

.imgLogin{
    background: transparent url("../images/headButton.png") repeat scroll -19px -6px;
    display: block;
    height: 34px;
    width: 90px;
    z-index: 3;  
    outline: none;
    border: 0; 
}


.imgLogin:hover{
    background: transparent url("../images/headButton_on.png") repeat scroll -19px -6px;
}

.imgDaftar{
    background: transparent url("../images/headButton.png") repeat scroll -136px -6px;
    border: 0 none;
    display: block;
    height: 34px;
    outline: medium none;
    width: 106px;
    z-index: 3;  
}

.imgDaftar:hover{
    background: transparent url("../images/headButton_on.png") repeat scroll -136px -6px;
}

.imgLivechat{
    background: transparent url("../images/headButton.png") repeat scroll -252px -6px;
    border: 0 none;
    display: block;
    height: 34px;
    outline: medium none;
    width: 115px;
    z-index: 3;  
}

.imgLivechat:hover{
    background: transparent url("../images/headButton_on.png") repeat scroll -252px -6px;
}

.mytable td{
    vertical-align: top;
}
.myform {
    margin-left: 318px;
    margin-top: 18px;
    position: absolute;
    z-index: 0;
}

.myform_nocaptcha {
    margin-left: 384px;
    margin-top: 35px;
    position: absolute;
    z-index: 0;
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 0.8;
}

*::-moz-placeholder {
    color: rgba(255, 255, 255, 0.3);
    font-size: 13px;
    font-style: italic;
    
}

input {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 2px;
    color: gray;
    font-family: "pt_sansregular",arial;
    font-size: 13px;
    height: 26px;
    margin-left: 4px;
    padding: 5px 3px 3px 7px;
    width: 118px;
    z-index: 2;
}

input:focus {
    outline:none;
}
.username {

}
.logouser {
    display: block;
    margin-left: 56px;
    margin-top: -27px;
    position: absolute;
    z-index: 1;
}
.password {
    
}
.logopass {
    display: block;
    margin-left: 6px;
    margin-top: -27px;
    position: absolute;
    z-index: 1;
}
.kode {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    width: 52px;
}
.login_code {
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
    height: 29px;
    line-height: 0;
    margin-left: 0;
    position: relative;

}

.mytable .text{
    color: #e7e7e7;
    font-family: "pt_sansregular",arial;
    font-size: 12px;
    font-style: italic;
    height: 20px;
    line-height: 1;
    padding-right: 3px;
    position: relative;
    text-align: right;  
}


#menu_body{
    margin: 0 auto;
    text-align: center;
    width: 1000px;
    z-index: 1010;
    line-height: 12px;
}

#menu_body a {
    color: #fff;
    font-family: montserratregular,sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 0;
    text-decoration: none;
    outline: none;
    border: 0;      
}
#menu_body a:hover {color:#7aff1c;}
.container-menu{
    display: block;
    height: 44px;
    width: 100%;
    z-index: 999;
    background: #309d06;
    
}
.menu-nav{
    display: inline-block;
    margin: 16px auto auto;
    padding: 0 10px;
      
}
.menu_center{
    text-align: left;
    width: 460px;
    float: left;
    
}
.headerContentbg {
    background: #087829;
    height: 32px;
}
.info {
    color: #fff;
    font-family: "pt_sansregular",arial;
    font-size: 12pt;
    text-transform: uppercase;
    padding: 12px 10px;
}
#wrappercaro {
    position: relative;
    width: 526px;
    z-index: 1;
}
#wrappercaro h3 {
    font-size: 20px;
    text-align: center;
}

#wrappercaro > div {
    overflow: hidden;
    float: left;
    text-align: left;

}
#wrappercaro > div.first {
    border-bottom: medium none;
    display: block;
    width: 440px;
    margin-top: 6px;

}

#wrappercaro dl {
    display: block;
    margin: 0;
}
#wrappercaro dt, #wrappercaro dd {
    display: block;
    float: left;
    

}
#wrappercaro dt {
    background-color: #F9B533;
    color: #fff;
    font-family: "pt_sansregular",arial;
    font-size: 12pt;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}
#wrappercaro dd {
    background-color: transparent;
    color: #f1f1f1;
    font-family: "pt_sansregular",arial;
    font-size: 12pt;
    font-weight: normal;
    line-height: 20px;
    margin-right: 50px;
    text-transform: uppercase;
}  
.mainContent {
    background: #f8f8f8 url("../images/bg-web.jpg") no-repeat center top; 
    height: 452px;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
 /**bank**/
#con-bank{
    margin-top:0px;
    background: #309d06;   
}

.block-bank {
    display: inline-block;
    cursor: help;
}

.bank {
    text-align: center;
    min-width: 980px;
    height: 49px;
    line-height: 48px;
}

.bank div + div {
    padding-left: 35px;
} 

.name-bank{
    margin: 0 auto;
    width: 964px;
    font-family: montserratregular,sans-serif;
    font-size: 23px;
    height: 35px;
    color: #fff;
    padding: 0 8px;
    letter-spacing: 2px;
}

.status-bank {
    font-family: 'bebas_neueregular', 'arial';
    font-size: 24px;
    line-height: 33px;
    height: 29px;
    padding-left: 8px;
}

.blink_me {
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	
	-moz-animation-name: blinker;
	-moz-animation-duration: 3s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	
	animation-name: blinker;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

.tooltipdrive{
    padding:10px 10px;
}

#dhtmltooltip {
	position:absolute;
	color:white;
	font-size:12px;
	text-align:center;
	line-height:15px;
	border-radius:2px;
	visibility:hidden;
	z-index:999999;
    font-family: arial;
} 
.bg-green{background: #087829}
.green-text{color: #74ca29;}
.red-text{color: red;}
 /**endbank**/
 
 .status_depowd{
    display: flex;
    height: 200px;
    margin: 10px auto 0px auto;
    width: 940px;
}

.panduan_referral{
    background-color: #ba0001;
    border-bottom: 4px solid #731217;
    border-top: 0 solid #b80000;
    display: flex;
    height: 110px;
    margin: 0 auto;
    width: 900px;
    border-left: 1px solid #ba0001 ;
    border-right: 1px solid #ba0001 ;    
}

.side_left, .side_right{
    width:50%;
}
#wrapper {
    display: block;
    margin: 5px;
    text-align: left;
    border-radius: 13px;   
    min-width: 325px;
    border: 4px solid #087829;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#007203+0,014700+49,023d03+49,032c00+100 */
background: #007203; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #007203 0%, #014700 49%, #023d03 49%, #032c00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #007203 0%,#014700 49%,#023d03 49%,#032c00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #007203 0%,#014700 49%,#023d03 49%,#032c00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007203', endColorstr='#032c00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
     
}
#wrapper2 {
   display: block;
    margin: 5px;
    text-align: left;
    border-radius: 13px;   
    min-width: 325px;
    border: 4px solid #087829;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#007203+0,014700+49,023d03+49,032c00+100 */
background: #007203; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #007203 0%, #014700 49%, #023d03 49%, #032c00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #007203 0%,#014700 49%,#023d03 49%,#032c00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #007203 0%,#014700 49%,#023d03 49%,#032c00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007203', endColorstr='#032c00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  
}
#wrapper3 {
    display: block;
    margin: 5px;
    text-align: left;
    width: 28%; 
    border-radius: 13px;
    border: 4px solid #087829;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#007203+0,014700+49,023d03+49,032c00+100 */
background: #007203; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #007203 0%, #014700 49%, #023d03 49%, #032c00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #007203 0%,#014700 49%,#023d03 49%,#032c00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #007203 0%,#014700 49%,#023d03 49%,#032c00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007203', endColorstr='#032c00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
          
}
.info1, .info2, .info3 {
    background: #309d06 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-family: bebas_neueregular;
    font-size: 26px;
    padding: 5px;
    text-align: center;
    border-radius: 8px 8px 0px 0px;    
}

.latestlist td {
    border-bottom: 1px solid rgba(255,255,255,0.1);
    vertical-align: middle;
    height: 27px;
    
}

.dmember {
    color: #fff;
    font-family: tahoma;
    font-size: 16px;
    height: 20px;
    padding-left: 19px;
    width: 120px;
}
.ddate {
    background:  url("../images/animarrow.gif") no-repeat 10px center;
    color: #fff;
    font-family: arial;
    font-size: 12px;
    float: left;
    text-align: left;
    width: 89px;
    
}
.ddepo, .dwd {
    color: #d2ffd0;
    font-family: tahoma;
    font-size: 16px;
    padding-right: 19px;
    text-align: right;
    width: 80px;
}
#lastdp, #lastwd {
    display: block;
    position: relative;
    top: 5px;
}
.ddomino {
    color: #d2ffd0;
    display: block;
    font-family: pt_sansregular;
    font-size: 20px;
    margin: 4px;
    text-align: center;
}
.dpoker {
    color: #d2ffd0;
    display: block;
    font-family: pt_sansregular;
    font-size: 20px;
    margin: 4px;
    text-align: center;
    padding-top: 6px;
}
#jpdmn {
    color: /* #d2ffd0*/gold;
    font-family: bebas_neueregular,helvetica !important;
    font-size: 32px;
    margin: 0 9px;
    text-align: center;
    height: 41px;
    line-height: 41px;
    border-bottom: 1px solid rgba(255,255,255, 0.1);
    padding-bottom: 2px;
}
#jp {
    color:  /* #d2ffd0*/gold;
    font-family: bebas_neueregular,helvetica !important;
    font-size: 32px;
    margin: 0 9px;
    text-align: center;
    height: 41px;
    line-height: 41px;
}
.footerContent {
    overflow: hidden;
    position: relative;
    width: 100%;
}


.div_foot {
    margin: 0 auto;
    padding: 8px 0;
    width: 950px;
}

.ul_f2_1 {
    overflow: hidden;
}
.list-unstyled {
    list-style: outside none none;
    padding-left: 0;
}

.ul_f2_1 > li {
    float: left;
    padding-left: 1%;
    padding-right: 1%;
    width: 23%;
}

.ul_f2_1 > li h4 {
    color: #087829;
    font-family: lato-regular, Tahoma,Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding-bottom: 14px;
    padding-left:12px;
    text-align: left;
    text-transform: uppercase;
}


.listBank{
    font-size: 17px !important;
    line-height: 16px !important;
    letter-spacing: 0.5px;

  
}
.div_footer a {
    color: #74ca29;
    text-decoration: none;
    font-weight: 500;
}

.div_footer {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 100%;
    text-align: center;
    color: #309d06;
    font-family: "pt_sansregular",arial;
    font-size: 14px;
    line-height: 21px;
}
.div_footer h1 {
    padding: 20px 0 8px 0;
    font-size: 19px;
    font-weight: bold;
}
.div_footer h2 {
    padding: 20px 0;
    font-size: 17px;
    font-weight: bold;
}

.ul_f2_1 > li ul li {
    color: #087829;
    font-family: "pt_sansregular",arial;
    font-size: 14px;
    overflow: hidden;
    padding: 3px 0 3px 8px;
}

.ul_f2_1 > li ul li a {
    color: #087829;
    font-family: "pt_sansregular",arial;
    font-size: 14px;
    text-decoration: none;
}

.medsoc{
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    padding: 0px 0px 0px 34px;
    width: 32px;
}

.ym{
    background-image: url("../images/medsoc/yahoo.png") ; 
    background-position: 0px 0px;
    line-height: 31px;
}
.bb{
    background-image: url("../images/medsoc/bbm.png") ; 
    background-position: 0px 0px;
    line-height: 31px;
}
.wechat{
    background-image: url("../images/medsoc/wechat.png") ; 
    background-position: 0px 0px;
    line-height: 31px;    
}
.line{
    background-image: url("../images/medsoc/line.png") ; 
    background-position: 0px 0px;
    line-height: 31px;    
}
.fb{
    background-image: url("../images/medsoc/fb.png") ; 
    background-position: 0px 0px;
    line-height: 31px;    
}
.tw{
    background-image: url("../images/medsoc/tw.png") ; 
    background-position: 0px 0px;
    line-height: 31px;    
}
.wa{
    background-image: url("../images/medsoc/wa.png") ; 
    background-position: 0px 0px;
    line-height: 31px;    
}
.phone{
    background-image: url("../images/medsoc/phone.png") ; 
    background-position: 0px 0px;
    line-height: 31px;
}
.telegram{
    background-image: url("../images/medsoc/telegram.png") ; 
    background-position: 0px 0px;
    line-height: 31px;
}

.ym:hover, .bb:hover, .wechat:hover, .line:hover, .fb:hover, .tw:hover, .phone:hover, .telegram:hover{
    background-position: 0px 0px;    
    color: #fff!important;
}
#contact {
    background: url(../images/contactus.jpg) no-repeat;
    position: fixed;
    cursor: pointer;
    left: -195px;
    width: 262px;
    height: 384px;
    top: 210px;
    z-index: 999999;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    background-position: -38px 2px;
    
}
.livechatside {
    height: 103px;
    display: block;
    position: absolute;
    width: 150px;
    margin-top: -118px;
}
.listcontact{
    margin-top: 142px;
    margin-left: 7px;
    font-size: 16px;
        font-family: "pt_sansregular",arial;
    color: #d2ffd0;
    width: 157px;
    line-height: 20px;
    text-decoration: none;
    padding: 8px;
    border-radius: 8px;
}
.linkWeb {
    font-size: 14px !important;
    line-height: 23px !important;
    letter-spacing: 0.5px;
    text-decoration: navajowhite;
    color: #d2ffd0;
    margin-left: 6px;
}
.div-slider{
    margin: 0 auto;
    max-width: 961px;
    width: 100%;
    
}
.theme-default .nivoSlider {
    margin-bottom: 0px!important;
}
.nivo-controlNav {
    display: none;
}
.bg-main{
    /* background-image: url("../img/slide/bg-main.jpg") ;*/
    background-repeat: repeat-x; 
    padding: 5px 0;
}

.bg-lamp {
    background-image: url("../img/slide/bg-lamp.gif");
    height: 18px;
    width: 962px;
    margin: 0 auto;
    background-repeat: repeat-x;
    padding: 8px 0 0px 0;
    background-position: 12px 5px;
    background-color: #032c00;
}
.bg-lamp.gtop{border-radius: 8px 8px 0 0;}
.bg-lamp.gbottom{border-radius: 0 0 8px 8px;}
.labelbtn {
    display: block;
    font-size: 18px;
    font-family: arial;
    font-weight: bold;
    color: #434343;
    text-shadow: none;
    height: 34px;
    padding: 0 17px;
    line-height: 35px;
}

.labelbtn:hover {
    color: #309d06;
}